import { Stack } from 'expo-router';

export default function Layout() {
  return (
    <Stack screenOptions={{ headerShown: false }}>
      <Stack.Screen name="index" options={{ title: 'Product Groupings' }} />
      <Stack.Screen name="create" options={{ title: 'Create Product Group' }} />
      <Stack.Screen name="edit/[id]" options={{ title: 'Edit Product Group' }} />
    </Stack>
  );
}